schemaVersion: "1.0"
pattern:
  id: "9e0cb3f3fd05315512afd46c"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "EId_Registration_Page"
  label: "EID"
  properties:
    authStatesFile: "res://9e0cb3f3fd05315512afd46c#authStatesFile"
    onSuccess:
    - "pattern://d76231eaa88cb1645ce44cf3"
    nextSteps:
    - "pattern://e335f57d4c64dfc97223697a"
    resources: "res://9e0cb3f3fd05315512afd46c#resources"
